<style>
  <images totalImg="3" totalFrames="432">
    <image startFrame="67" endFrame="144"/>
    <image startFrame="157" endFrame="256"/>
    <image startFrame="275" endFrame="373"/>
  </images>
</style>